{
  "author": "editorial@africanews.com (Alexis Caraco)",
  "categories": [],
  "content_encoded": null,
  "description": "An albino buffalo nicknamed “Donald Trump” draws huge crowds near Dhaka ahead of Eid al-Adha, as visitors flock to see its rare blond coat.",
  "downloadable_assets": [],
  "feed_url": "https://www.africanews.com/feed/rss",
  "guid": "http://www.africanews.com/2026/05/21/bangladesh-albino-buffalo-nicknamed-donald-trump-becomes-unlikely-star-attraction/",
  "link": "http://www.africanews.com/2026/05/21/bangladesh-albino-buffalo-nicknamed-donald-trump-becomes-unlikely-star-attraction/",
  "media_content_url": "https://images.euronews.com/articles/stories/09/76/65/49/143x81_cmsv2_e85dccd9-849b-5d68-9b46-6cfcc13dc4fe-9766549.jpg",
  "media_thumbnail_url": "https://images.euronews.com/articles/stories/09/76/65/49/143x81_cmsv2_e85dccd9-849b-5d68-9b46-6cfcc13dc4fe-9766549.jpg",
  "page_video_url": "https://video.euronews.com/mp4/ED/44/57/85/00/ED_PYR_4457850_20260521065221.mp4",
  "pubDate": "Thu, 21 May 2026 07:07:36 +0000",
  "source_name": "africanews",
  "title": "Bangladesh: Albino buffalo nicknamed “Donald Trump” becomes unlikely star attraction ",
  "xml": "<item><title>Bangladesh: Albino buffalo nicknamed “Donald Trump” becomes unlikely star attraction </title><link>http://www.africanews.com/2026/05/21/bangladesh-albino-buffalo-nicknamed-donald-trump-becomes-unlikely-star-attraction/</link><description>An albino buffalo nicknamed “Donald Trump” draws huge crowds near Dhaka ahead of Eid al-Adha, as visitors flock to see its rare blond coat.</description><pubDate>Thu, 21 May 2026 07:07:36 +0000</pubDate><author>editorial@africanews.com (Alexis Caraco)</author><guid>http://www.africanews.com/2026/05/21/bangladesh-albino-buffalo-nicknamed-donald-trump-becomes-unlikely-star-attraction/</guid><enclosure url=\"http://images.euronews.com/articles/stories/09/76/68/27/640x360_cmsv2_89e72c0d-f353-50dd-b519-30f4390c1ced-9766827.jpg?1779345285\" type=\"image/jpeg\" length=\"32318\" /><enclosure url=\"http://video.euronews.com/mp4/ED/44/57/85/00/ED_PYR_4457850_20260521065221.mp4\" type=\"video/mp4\" length=\"11600212\" /></item>"
}